<?php

class ControladorProductos{

	static public function ctrMostrarConsulta($tabla,$consulta){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarConsulta($tabla,$consulta);
		return $respuesta;
	}
	static public function ctrMostrarPaciente($tabla,$paciente){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarPaciente($tabla,$paciente);
		return $respuesta;
	}
	static public function ctrMostrarLaboratorio($tabla,$filtro){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarLaboratorios($tabla,$filtro);
		return $respuesta;
	}
	static public function ctrMostrarExamenes($tabla,$filtro,$consulta,$tipoFicha,$noExamen){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarExamenes($tabla,$filtro,$consulta,$tipoFicha,$noExamen);
		return $respuesta;
	}

}
